/*
Theme Name: Twenty Fifteen Child
Theme URI: https://wordpress.org/themes/twentyfifteen/
Template: twentyfifteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2015 default theme is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Tags: blog,two-columns,left-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-logo,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 2.0.1553096802
Updated: 2019-03-20 16:46:42

*/
@font-face {
    font-family: 'noto_sansregular';
    src: url('notosans-regular.woff2') format('woff2'),
         url('notosans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'noto_sansbold';
    src: url('notosans-bold.woff2') format('woff2'),
         url('notosans-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#cookie-notice .cn-button {
	background:#d7af3d !important;	
}
body, button, input, select, textarea, .elementor-widget-text-editor {
    font-family: 'noto_sansregular', serif !important;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.6 !important;
    font-family: "Noto Sans", sans-serif !important;
	color:rgba(51, 51, 51, 0.7);
}
.site {
    margin: 0 auto;
    max-width: 100% !important;
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {

    padding: 0;

}
body.custom-background {

    background-color: #fff !important;

}
body::before {

    width: 0;
    width: 0;

}
.main-navigation ul, .main-navigation li {

    border-color: #fff !important;

}
.site-content {
    border-left: 1px solid #ccc !important;
}
.site-title, .site-description {
    text-align:center;
}